.uoa-lib-discovery-container {

}
.uoa-lib-search-main-container {
    padding: 1.5em 0;
    margin: 1em 0 1em 0;
}
.uoa-lib-scope-container {
    background: #efefef;
    border: solid 1px #efefef;
    margin: 0;
    color: #666;
}
    @media (min-width: 300px) {
        .uoa-lib-scope-container {
            padding: 1em 1em 0 1em;
        }
    }
    @media (min-width: 992px) {
        .uoa-lib-scope-container {
            padding: 1em;
        }
    }

.uoa-lib-scope-container .uoa-lib-major-link {
    padding: 0 !important;
}
.uoa-lib-scope-container .uoa-lib-major-link a {
    padding: .75em;
    display: block;
    background: limegreen;
    color: #f4f4f4;
    border-radius: 3px;
    -moz-border-radius: 3px;
    margin: 0;
}
.uoa-lib-scope-container .uoa-lib-major-link a:hover {
    background: darkgreen;
}
.uoa-lib-scope-filter-item {
    padding: .75em !important;
}
.uoa-lib-tab {
    background: #fff;
    color: #666;
    margin: 0 4px 0 0 !important;
    border-radius: 3px;
    -moz-border-radius: 3px;
    text-decoration: none;
    display: block;
}
.uoa-lib-scope-title {
    color: #666;
}
.uoa-lib-active-tab .uoa-lib-tab {
    background: #f4f4f4;
    font-weight: bold;
}
.uoa-lib-tool-toggle-wrap {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    background: none;
    overflow: hidden;
    display: none;
}
.uoa-lib-tool-toggle-wrap .uoa-lib-sub {
    background: #fff;
    margin: 7px;
    padding: 10px 10px 0 10px;
    overflow: auto;
    border-top: solid 1px #efefef;
    border-bottom: solid 1px #efefef;
}
.uoa-lib-no-media a {
    color: #333 !important;
}

.uoa-lib-active-label {
    background: #ccc;
}
.uoa-lib-attribute-toggle {
    margin-left: 1em;
    font-weight: normal !important;
}
.uoa-lib-attribute-toggle a {
    color: #999;
    background: #f4f4f4;
    border: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    font-size: 1em;
    display: inline-block !important;
    padding: 2px 7px !important;
    margin: -5px 0 0 0;
    font-weight: normal;
}
    .uoa-lib-attribute-toggle .glyphicons {
        color: #999 !important;
        margin-top: -1px !important;
    }
    .uoa-lib-attribute-toggle a:hover,
    .uoa-lib-attribute-toggle a:hover .glyphicons {
        background: #ccc !important;
        color: #333 !important;
        text-decoration: none;
    }
        .uoa-lib-attribute-toggle a.uoa-lib-active,
        .uoa-lib-attribute-toggle a.uoa-lib-active .glyphicons {
            background: #f4f4f4 !important;
            color: #333 !important;
            text-decoration: none;
        }
        .uoa-lib-attribute-toggle a .glyphicons-check {
            /*display: none;*/
        }
        .uoa-lib-attribute-toggle a.uoa-lib-active .glyphicons-check {
            display: inline-block;
        }
        .uoa-lib-attribute-toggle a.uoa-lib-active .glyphicons-unchecked {
            /*display: none;*/
        }
/* TODO - merge over ride */
.uoa-lib-form-group-lg {
    width: 35em;
    /*margin-right:;*/
}
.uoa-lib-record-match {
    font-size: .9em;
    padding: 10px 5px 5px 5px;
    color: #999;
    text-align: left;
    border-top: solid 1px #fff;
}
    .uoa-lib-record-match .uoa-lib-badge {
        background: #fff;
        color: #999;
    }

/* TODO - merge search form controls */
.uoa-lib-form-group-md {
    margin-top: 2px;
    width: 20em;
}
.uoa-lib-form-group-has-submit {
    padding-right: 25px;
}
.uoa-lib-form-group-has-submit .uoa-lib-search-button {
    color: #666;
    right: 5px;
    top: 7px;
    float: right;
    position: absolute;
}

/* TODO - merge */
.uoa-lib-minor .uoa-lib-controls {
    font-size: .9em;
}
.uoa-lib-minor .uoa-lib-controls .uoa-lib-primary-action {
    color: #FF9919 !important;
}
    .uoa-lib-minor .uoa-lib-controls a.uoa-lib-primary-action:hover {
        color: #FF5F26 !important;
    }
.uoa-lib-peek-boo {
    visibility: hidden;  /* display ? */
}
    :hover > .uoa-lib-peek-boo {
        visibility: visible;
        font-size: .9em;
        font-weight: normal;
        text-transform: none;
    }

    /* TODO - merge from biblio */
.uoa-lib-plain-list,
.uoa-lib-plain-list li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.uoa-lib-plain-list > li {
    margin: .5em 0;
}
.uoa-lib-header {
    font-weight: bold;
    font-size: 1em;
}
.x-uoa-lib-col-10 {
    width: 10%;
}
.x-uoa-lib-col-8 {
    width: 12.5%;
}
.x-uoa-lib-col-6 {
    width: 16.666%;
}
.x-uoa-lib-col-5 {
    width: 20%;
}
.x-uoa-lib-col-4 {
    width: 25%;
}
.x-uoa-lib-col-3 {
    width: 33.3%;
}
.x-uoa-lib-col-2 {
    width: 50%;
}
.x-uoa-lib-col-1 {
    width: 100%;
}
.x-uoa-lib-col-10,
.x-uoa-lib-col-6,
.x-uoa-lib-col-5,
.x-uoa-lib-col-4,
.x-uoa-lib-col-3,
.x-uoa-lib-col-2,
.x-uoa-lib-col-1 {
    float: left;
    position: relative;
    padding: 0;
    margin: 0;
}

/* TODO - merge */
.uoa-lib-thumbnail-responsive-holder .uoa-lib-responsive-image {
    background-color: transparent !important;
}
.uoa-lib-minor-caption {
    font-size: .9em;
    padding: .5em 0;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
    .uoa-lib-minor-caption .uoa-lib-date-broadcast {
        display: block;
        margin-top: .25em!important;
        color: #999;
        font-size: .9em;
    }
    a:hover .uoa-lib-minor-caption {
        font-weight: bold;
        width: 100%;
    }        

	a:hover .uoa-lib-minor-caption .uoa-lib-date-broadcast {
    	font-weight: normal;
    	color: #333;
    }


/* discovery media rules */

@media (min-width: 300px) {
    .uoa-lib-discovery-container .uoa-lib-scope-container > li {
        float: none;
        margin: 10px 0 !important;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-major-link {
        display: none;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-tab,
    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-form-group {
        margin-right: 0;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-form-group-md {
        width: auto;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-scope-filter-item .uoa-lib-control {
        float: right;
    }
}
@media (min-width: 992px) {
    .uoa-lib-discovery-container .uoa-lib-scope-container > li {
        float: left;
        margin: 5px 0 !important;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-major-link {
        display: block;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-tab,
    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-form-group {
        margin-right: 20px;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-form-group-md {
        width: 20em;
    }

    .uoa-lib-discovery-container .uoa-lib-scope-container .uoa-lib-scope-filter-item .uoa-lib-control {
        float: right;
    }
}